import { enumStore } from '@/stores'

const { getEnumTypeList, getEnumTypeName } = enumStore.actions

/**
 * 获取证件类型列表
 * @returns 
 */
export function getCertificateTypeList() {
    return getEnumTypeList('certificatetype')
}

/**
 * 获取证件类型名称
 * @returns 
 */
export function getCertificateTypeName(value?: number) {
    const enums = getCertificateTypeList()
    return getEnumTypeName(enums, value)
}